LOADUNIMAP(8)

NAME
loadunimap - load the kernel unicode-to-font mapping table

SYNOPSIS
loadunimap [options] [map]

DESCRIPTION
The loadunimap command is obsolete - its function is now built-in into setfont(8). However, for backwards compatibility it is still available as a separate command.

The program loadunimap loads the specified map in the kernel unicode-to-font mapping table. If no map is given def mapping table is assumed. The default extension (that can be omitted) is .uni.

On Linux 2.6.1 and later one can specify the console device using the -C option.

Usually one does not call loadunimap directly - its function is also built into setfont(8).

OPTIONS

-o, --output=FILE
    save the old map to the FILE.

-C, --console=DEV
    the console device to be used.

-V, --version
    print version number.

-h, --help
    print this usage message.

FILES

/usr/share/kbd/unimaps
    The default directory for unicode mappings.

/usr/share/kbd/unimaps/def.uni
    The default mapping file.

AUTHORS
Andries Brouwer <aeb@cwi.nl>

SEE ALSO
mapscrn(8), setfont(8)